@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.6em;
}
ul {
	list-style: none;
}
fieldset {
	border: none;
}
img {
	border: none;
	vertical-align: top;
}
caption,
th {
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------------------------------
	TYPE
--------------------------------------------------*/
body {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
/*IE*/
body {
	font-size: 81.25%;
}
html:not(:target) body {
	font-size: 13px;
}
sup {
	font-size: .8em;
	vertical-align: 40%;
	line-height: 1em;
	white-space: nowrap;
}
sub {
	font-size: .8em;
	vertical-align: -20%;
	line-height: 1em;
	white-space: nowrap;
}
strong,
strong sup,
strong sub,
b,
.bold {
	font-weight: bold;
}
em,
em sup,
em sub,
i,
.italic,
.italic sup,
.italic sub {
	font-style: italic;
}
.oline {
	text-decoration: overline;
}
.uline {
	text-decoration: underline;
}
.dash-2x {
	display: inline-block;
	padding: 0 .5em;
	-moz-transform: scale(1.875, 1);
	-ms-transform: scale(1.875, 1);
	-webkit-transform: scale(1.875, 1);
	transform: scale(1.875, 1);
}

/*--------------------------------------------------
	HYPERLINK
--------------------------------------------------*/
a {
	color: #093;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#globalnav a {
	font-weight: bold;
	color: #000;
}
#globalnav a:hover {
	color: #666;
	text-decoration: none;
}

/*--------------------------------------------------
	LAYOUT
--------------------------------------------------*/
body {
	background: #DDD;
}
#container {
	position: relative;
	width: 810px;
	margin: 0 auto;
	background: #FFF url(http://www.cger.nies.go.jp/imgs/bg/bg.png) repeat-y center top;
}
.clear {
	clear: both;
}
.nowrap {
	white-space: nowrap;
}
.url {
	word-break: break-all;
	word-wrap: break-word;
}
.external {
	color: #666;
}

/*----------header----------*/
#header {
	width: 100%;
	padding-bottom: 6px;
	background: url(http://www.cger.nies.go.jp/imgs/bg/headerbg.png) no-repeat center bottom;
}
h1 {
	width: 790px;
	margin: 0 auto;
	padding: 10px 0 15px;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
}
#cgerlogo {
	margin-left: 10px;
}
#headerlang {
	position: absolute;
	top: 85px;
	right: 20px;
}
#utility {
	position: absolute;
	top: 10px;
	right: 20px;
}
#utility li {
	display: inline;
	margin-left: 16px;
	font-size: 12px;
}
#utility li:before {
    content: url(http://www.cger.nies.go.jp/imgs/mrkr/umrkr.png);
}
/*IE6*/
* html #utility li {
	padding-left: 12px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/umrkr.png) no-repeat left center;
}
/*IE7*/
*:first-child+html #utility li {
	padding-left: 12px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/umrkr.png) no-repeat left center;
}
#globalnav {
	width: 790px;
	margin: 0 auto;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
}
#globalnav li {
	display: inline;
	margin-left: 16px;
	padding-left: 5px;
	font-size: 14px;
}

/*----------contents----------*/
#contents {
	width: 770px;
	margin: 0 auto;
	overflow: auto;
}
#breadcrumb {
	margin-top: 5px;
	font-size: 12px;
}
#lang {
	margin-top: 10px;
	text-align: right;
}
.text {
	padding-bottom: 1em;
}
.text-list {
	padding-bottom: 1em;
}
.text-list dd {
	padding: 0 0 .5em 11px;
}

/*--arrow--*/
.more {
	white-space: nowrap;
}
.more:after {
    content: url(http://www.cger.nies.go.jp/imgs/arrow/more.png);
}
/*IE6*/
* html .more {
	display: inline-block;
	padding-right: 10px;
	background: url(http://www.cger.nies.go.jp/imgs/arrow/more.png) no-repeat right center;
}
/*IE7*/
*:first-child+html .more {
	display: inline-block;
	padding-right: 10px;
	background: url(http://www.cger.nies.go.jp/imgs/arrow/more.png) no-repeat right center;
}

/*--mrkr--*/
.mrkr {
	padding-left: 11px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/mrkr.png) no-repeat left .5em;
}
.listmrkr {
	padding-left: 11px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/listmrkr.png) no-repeat left .5em;
}
.infomrkr:before {
    content: url(http://www.cger.nies.go.jp/imgs/mrkr/infomrkr.png);
}
/*IE6*/
* html .infomrkr {
	padding-left: 13px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/infomrkr.png) no-repeat left center;
}
/*IE7*/
*:first-child+html .infomrkr {
	padding-left: 13px;
	background: url(http://www.cger.nies.go.jp/imgs/mrkr/infomrkr.png) no-repeat left center;
}

/*----------footer----------*/
html,
body {
	height: 100%;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#contents {
	padding-bottom: 10em;
}
/*IE6*/
* html #contents {
	height: 100%;
	overflow: visible;
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 5px;
	background: url(http://www.cger.nies.go.jp/imgs/bg/footerbg.png) no-repeat center top;
	clear: both;
}
address {
	width: 790px;
	margin: 0 auto;
	padding: 1em 0;
	background-color: #333;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#copyright {
	width: 790px;
	margin: 0 auto;
	padding-bottom: 2em;
	background-color: #333;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}

/*----------search----------*/
#search {
	width: 240px;
	position: absolute;
	top: 35px;
	right: 20px;
}
/*----input----*/
td.gsc-input {
	padding-right: 8px !important;
}
input.gsc-input {
	font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", Meiryo, sans-serif !important;
	font-size: 14px !important;
	line-height: 1em !important;
}
/*----button----*/
input.gsc-search-button-v2 {
	padding: 6px 20px !important;
}
/*----results----*/
.gs-title{
	height: 1.5em !important;
}
